<!DOCTYPE html>
<html lang="en">

<head th:replace="fragments/layout.html :: head('Dog '+${dog.name})"></head>

<body>
    <div class="container-fluid">
        <h1 th:text="${dog.name}"></h1>
        <p th:text="${dog.breed}"></p>
        <p th:text="${#temporals.format(dog.birthdate, 'dd/MM/yyyy')}"></p>

        <a th:href="@{'/edit-dog/' + ${dog.id} }" class="card-link">Edit dog</a> 

    </div>



   
</body>

</html>